<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.712999343872</MDI>
      <MDI key="STATISTICS_MEAN">8.4891997644967</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.302000045776</MDI>
      <MDI key="STATISTICS_STDDEV">5.7836838392838</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
